BODY {
      background-color : #ffffff;
      font-family :  Arial, Helvetica, sans-serif;
      font-size:12px;
      color : #000000;
      margin: 20px;
 }
FORM {
display: inline;
margin: 0px;
padding 0px;
border: 0px;
}

A {
  font-family : Arial, Helvetica, sans-serif;
  font-size:12px;
}

A.normaal {
  font-family : Arial, Helvetica, sans-serif;
  font-size:12px;
}

.grotelist { width: 210px;
        HEIGHT: 150px;
}

SELECT.grotecombo { width: 250px;

}

.check { width: 250px;

}


.groot { width: 248px;

}

.area { width: 900px;
        HEIGHT: 150px;

}


.verborgen {
        visibility: hidden;
}